uuid: 06f388db-cfd2-4711-9b34-b6ce722a8e82
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.delaystart
id: commerce_product_variation.dishwashers.delaystart
field_name: delaystart
entity_type: commerce_product_variation
bundle: dishwashers
label: 'Delay start (W)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
